Subject: MBone for Mac 1.0a4 available

From: [email-masked] (Mark Q. Maxham)
Date: Wed, 3 Apr 1996 20:18:18 -0800 (PST)

Apple's MBone 1.0a2 software was made available for the Grammys, back at
the beginning of March.  Those packages have expired.  To get the latest,
see

        http://devtools.apple.com/qtc/

So far the application is receive-only, and the documentation is lousy.
However, 1.0a4 has many improvements over 1.0a2; in addition to vat and
RTPv1, 1.0a4 speaks RTPv2, decodes H.261 (if you've got a PowerMac), plus
NV, JPEG, PCM, and GSM.

To reduce mass-mailing-list traffic, I maintain my own Apple MBone
distribution list.  To get on the Apple MBone list, send mail to
[email-masked].

max